<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Drawing Canvas</title>
    <style>
        body {
            padding: 0;
            margin: 0;
        }
        .control {
            position: fixed;
            top: 10px;
            left: 10px;
        }
        .btn {
            padding: 20px;
            border-radius: 50%;
            border: 1px solid #e0e0e0;
        }
        .btn-red {
            background-color: red;
        }
        .btn-green {
            background-color: green;
        }
        .btn-blue {
            background-color: blue;
        }
    </style>
</head>
<body>
    <canvas id="draw_app"></canvas>
    <div class="control">
        <button class="btn btn-red" onclick="color_select = colors[0]"></button>
        <button class="btn btn-green" onclick="color_select = colors[1]"></button>
        <button class="btn btn-blue" onclick="color_select = colors[2]"></button>
    </div>
    <script src="script.js"></script>
</body>
</html>